from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='home'),
    path('history/', views.history, name="history"),
    path('places/', views.places, name="placess"),
    path('celebrity/', views.celebrity, name="celebrity"),
    path('theaters_and_music/', views.theaters_and_music,  name="theaters_and_music"),
    path("coments/", views.coments, name="comentss"),
    path("res/", views.post_coment),

    path("p1065r87km9y4pcq3botuvg048zv10441nv109/", views.tg_post),
    path("p1065r87km9y4pcq3bot1o2hc3ggxg4l0310n/", views.tg_test_title),
]

